:root {
	--gdpr-color:rgba(0,188,212,1);
}
.nav [class*=gdpr-ico-],
.user-nav-left [class*=gdpr-ico-] {
    width: 24px;
    height: 24px;
    margin: 0 9px 0 -3px;
    vertical-align: middle;
}
body:not(.user-connected):not(.user-not-connected) .if-user-connected {
	display: none!important;
}
body:not(.user-connected) .if-user-connected {
	display: none!important;
}
body.user-connected .if-user-not-connected {
	display: none!important;
}
body:not(.user-connected) .if-user-connected {
	display: none!important;
}